/*--bewirkt Hover-Effekt für IE kleiner 7 auch für ul- und li-Elemente--*/
*html body {
behavior: url(csshover3-source.htc);
font-size: 100%;
}

*html #menu ul li a {
height: 1%;
} 

/* für system notwendig, individuell anzupassen */

body{
	background-color:#001F58;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#222222;
	margin:0;
	}

h1{
	font-family:"Times New Roman", Times, serif;
	margin:0 0 10px 0;
	font-size:21px;
	line-height:24px;
	color:#001F58;
	font-weight:normal;
	text-transform:uppercase;
	}

h2{
	margin-top:5px;
	font-size:14px;
	line-height:18px;
	color:#001F58;
	}
h3{
	font-size:13px;
	line-height:18px;
	color:#001F58;
	}
h4{
	margin-top:15px;
	font-size:12px;
	line-height:16px;
	color:#222;
	}
p{
	margin:0 0 18px 0;
	}
a{
	color:#222;
	text-decoration:underline;
	}
a:hover{
	/*color:#ffffff;*/
	color:#C0232E;
	text-decoration:underline;
	}
a:visited{
	}
img a{
	border:0px !important;
	text-decoration:none;
	}
a.textbild[title]{
	display:none;
	}
hr{
	margin-bottom:20px;
	color:#C0C0C0;
	}
td{
	padding:3px 0;
	}
ul,ol{
	position:relative;
	margin-left:16px;
	padding:0 0 0 2px;
	}
ul li{
	list-style-type:disc;
	}
iframe{
	border:1px solid #222;;
	}
	
/* textformatierung */
.textMicro{
	font-size:10px;
	line-height:11px;
	}
.textKlein{
	font-size:12px;
	line-height:15px;
	}
.textMittel{
	font-size:12px;
	line-height:14px;
	}
.textGross{
	font-size:16px;
	}

.textHell{
	color:#ffffff;
	}
.textDunkel{
	color:#333333;
	}
.textHell a{
	color:#efefef;
	text-decoration:none;
	}
.textHell a:hover{
	text-decoration:underline;
	}

/* allgemeine Formatierungen für texte */
.strong{font-weight:bold;}

/* spezielle Textphrasen */
.BildTitel{
	font-size:11px;
	line-height:normal;
	font-weight:normal;
	}
.BildBeschreibung{
	font-size:10px;
	line-height:normal;
	color:#666666;
	}
.BildQuelle{
	font-size:11px;
	margin-top:2px;
	line-height:normal;
	/*color:#666666;*/
	display:block;
	}

.isi_docTitel a{
	font-weight:bold;
	text-decoration:underline;
	}
.isi_docTitel a:hover{
	text-decoration:underline;
	}
.isi_docText p{
	margin:2px 0;
	}
	
/* Rahmen und Ränder */
.hg_dunkel{
	background-color:#741535;
	}
.border_solid{
	border:solid 1px #c0c0c0;
	}
.border_top{
	border-top:solid 1px #c0c0c0;
	}
.border_right{
	border-right:solid 1px #c0c0c0;
	}
.border_bottom{
	border-bottom:solid 1px #c0c0c0;
	}
.border_left{
	border-left:solid 1px #c0c0c0;
	}

/* allgemeine Maße */
.width50{
	width:50px !important;
	}
.width100{
	width:100px;
	}

/* textfelder für formulare */
.textfeld{
	border:solid 1px #707D92;
	width:250px;
	padding:5px;
	font-size:14px;
	height:18px;
	color:666666;
	}
.textfeld,select{
	height:auto;
	}
.textfeld_kompakt{
	width:105px;
	/*height:21px !important;*/
	font-size:12px;
	font-weight:bold;
	color:#999999;
	border:0px;
	margin:0 5px;
	}
.textfeld_kontakt{
	width:220px;
	}
.textfeld100proz{
	width:100%;
	}
/* Suchfeld */
#suchformKompakt{
	}
#kopf_suche input[type=text]{
	position:relative;
	margin:0;
	}
#kopf_suche input[type=submit]{
	background-color:transparent;
	background-image:url(../pcs/aufbau/btn_lupe.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	top:1px;
	border: 0px solid #707D92;
	border:none;
	position:relative;
	}

/* Menüebenen */
#sitemap li{
	list-style-type:none;
	}
#sitemap ul{
	padding:0 0 0 20px;
	}
#sitemap ul li{
	list-style-type:square;
	}
#me1{
	font-size:14px;
	font-weight:normal;
	text-transform:capitalize !important;
	}
#me1 small{
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	}
#me1 li{
	list-style-type:none;
	float:left;
	width:156px;
	margin-right:5px;
	line-height:35px;
	text-transform:uppercase;
	}
#me1 li a{
	text-decoration:none;
	color:#64625D;
	}
#me1 li a:visited{
	text-decoration:none;
	color:#64625D;
	}
#me1 li .me1{
	text-align:center;
	background-color:#E9E0D8;
	padding:0;
	border-bottom:2px solid #fff;
	}
#me1 li .me1:hover{
	background-color:#C8B29E;
	color:#64625D !important;
	text-decoration:none;
	cursor:pointer;
	}
#me1 li .me1:hover a{
	color:#fff;
	}
.me1_active .me1{
	background-color:#C8B29E !important;
	color:#64625D !important;
	}
.me1_active .me1 a{
	color:#fff !important;
	}
#me1 li ul{
	display:none;
	position:absolute;
	z-index:1000;
	margin:0;
	padding:0;
	/*box-shadow: 0px 2px 5px #999999;*/
	}
#me1 li:hover ul{
	display:block;
	}
#me1 li ul li{
	margin:0;
	border-bottom:2px solid #fff;
	line-height:20px;
	background-color:#E9E0D8;
	float:none;
	}
#me1 li .me11{
	line-height:13px;
	border:none;
	color:#fff;	
	font-weight:normal;
	font-size:11px;
	text-align:center;
	padding:5px 3px;
	}
#me1 li .me11:hover a{
	color:#C0232E;
	}
.me11:hover{
	border:none;
	}
.me11_active {
	background-color:none;
	}
.me11_active a{
	color:#C0232E !important;
	}
/* ie6-quatsch */
#me11ie6_container{
	position:relative;
	top:10px;
	}
#me11ie6{
	margin:0;
	padding:0;
	}
#me11ie6 li{
	list-style-type:none !important;
	background-color:#E9E0D8;
	float:left;
	margin:3px 3px 0 0;
	line-height:13px;
	border:none;
	font-weight:normal;
	font-size:11px;
	text-align:center;
	padding:5px 3px;
	text-transform:uppercase;
	width:184px;
	}
#me11ie6 a{
	text-decoration:none;
	color:#64625D;
	}
#me11ie6 li .me11:hover a{
	color:#C0232E;
	text-decoration:none;
	}
#me11ie6 .me11:hover{
	border:none;
	}
#me11ie6 .me11_active {
	background-color:none;
	}
#me11ie6 .me11_active a{
	color:#C0232E !important;
	}
/* ende ie6 */
#me2{
	text-decoration:none;
	padding:0 0 0 10px;
	color:#000000;
	font-size:12px;
	font-weight:bold;
	}
#me2 li{
	list-style-type:none;
	float:left;
	height:30px;
	line-height:30px;
	background-color:#FFFFFF;
	padding:0 10px;
	border: solid 1px #cccccc;
	margin-right:1px;
	z-index:10;
	}
.me2_active{
	position:relative;
	height:36px !important;
	line-height:35px;
	margin:-3px -3px 0 -2px !important;
	border-bottom:none !important;
	font-size:13px;
	font-weight:bold;
	color:#000000 !important;
	z-index:100 !important;
	}
#me2 a{
	color:#516481;
	text-decoration:none;
	}
#me2 a:hover{
	text-decoration:none;
	color:#000000;
	}

#me3 ul{
	padding:0;
	margin:0;
	left:0;
	float:right;
	}
#me3, .meTextmark{
	/*margin-right:-40px;*/
	}
.me3_active{
	background-image:url(../pcs/aufbau/me3_hg-pfeil.png);
	background-position:top center;
	background-repeat:no-repeat;
	}
#me3 ul li{
	list-style-type:none;
	float:left;
	line-height:12px;
	font-size:12px;
	font-weight:normal;
	padding:0 10px;
	margin:4px 0;
	}
#me3 ul li a{
	text-decoration:none;
	color:#001F58;
	}
#me3 ul li a:hover{
	color:#C0232E;
	text-decoration:none;	
	}
.me_pipe{
	/*
	padding-left:5px;*/
	border-left:1px solid #C0232E;
	
	}

/* texte */
.container_text{
	clear:both;
	margin-bottom:10px;
	padding:0;
	overflow:hidden;
	}
.container_text h2{
	}

/* Module/Boxen */
.modul{
	margin:0 10px 5px 10px;
	/*border-bottom:1px solid #CFCFCF;*/
	}
.modul_seite{
	clear:both;
	margin-bottom:20px;
	background-color:#E9E0D8;
	overflow:hidden;
	}
.modul_seite h4{
	padding:0 10px;
	color:#001F58;
	}
/* 1. box */
.modul0_titel {
	background-color:#C0232E; /*C0232E*/
	font-size:13px;
	color:#ffffff;
	margin:0;
	padding:7px 10px;
	font-weight:normal;
	text-transform:uppercase;
	}
.modul0_text {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-weight:normal;
	font-size:11px;
	line-height:13px;
	color:#001F58;
	padding:10px;
	}
.modul0_text img{
	margin-right:0 !important;
	}
.modul0_text p{
	margin:0;
	}
.modul0_link {
	background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re.png);
	background-position:right;
	background-repeat:no-repeat;
	line-height:18px;
	height:18px;
	float:right;
	margin:5px 10px 10px;
	padding:1px 19px 3px 3px;
	font-size:12px;
	font-weight:bold;
	position:relative;
	z-index:100;
	}
/* 2. box*/
.modul1_titel {
	background-color:#001F58;
	font-size:13px;
	color:#ffffff;
	margin:0;
	padding:7px 10px;
	font-weight:bold;
	text-transform:uppercase;
	}
.modul1_text {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-weight:normal;
	font-size:11px;
	line-height:13px;
	color:#001F58;
	padding:0;
	}
.modul1_text p{
	margin:0;
	padding:10px 5px 10px 10px;
	}
.modul1_text a{
	color:#001F58;
	text-decoration:underline;
	font-weight:normal;
	}
.modul1_text a:hover{
	color:#C0232E;
	text-decoration:underline;
	}
.modul1_link {
	background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re.png);
	background-position:right;
	background-repeat:no-repeat;
	line-height:18px;
	height:18px;
	float:right;
	margin:-31px 114px 10px 10px;
	padding-right:19px;
	font-size:12px;
	font-weight:normal;
	position:relative;
	}
.modul1_link:hover, .modul0_link:hover{
	background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re_ov.png);
	}

/* news-Artikel in Box */
.isi_newsArtikel{
	margin:0 0 10px;
	}
.isi_newsDatum{
	font-size:11px;
	line-height:13px;
	color:#001F58;
	}
.newsDatum{
	font-size:10px;
	padding:10px 10px 0 10px;
	line-height:11px;
	color:#001F58;
	}
.newsTitel{
	color:#001F58;
	line-height:13px;
	font-size:11px;
	font-weight:bold;
	padding:5px 10px;
	}
.newsText{
	font-weight:normal;
	font-size:11px;
	line-height:13px;
	color:#001F58;
	padding:0 10px;
	}
.newsLink{
	background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re.png);
	background-position:right;
	background-repeat:no-repeat;
	line-height:18px;
	height:18px;
	float:right;
	margin:0px 10px 10px 10px;
	padding:1px 19px 3px 3px;
	font-size:12px;
	font-weight:normal;
	position:relative;
	z-index:1000;
	}
a.newsLink{
	text-decoration:none;
	}
.newsLink:hover{
	background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re_ov.png);
	}

/* Linkboxen */
.container_links{
	padding:5px 0;
	margin:-10px 5px 10px 0;
	float:left;
	}
.container_links p{
	margin:0;
	}
.link_typspalte{
	vertical-align:top;
	padding-top:7px;
	padding-right:5px;
	}
.link_typbild{
	border:0px;
	}
.link_typbild a, img{
	border:none;
	}
.link{
	/*background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re.png);
	background-position:right;
	background-repeat:no-repeat;*/
	line-height:18px;
	height:18px;
	float:right;
	margin:0px 10px 10px 10px;
	padding:1px 23px 3px 3px;
	font-size:12px;
	font-weight:normal
	}
.lnk_weiter{
	/*background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re.png);
	background-position:right;
	background-repeat:no-repeat;*/
	line-height:18px;
	height:18px;
	float:left;
	padding:0px 23px 3px px;
	margin:-15px 10px 10px 0px;
	}
.lnk_weiter:hover{
	/*background-image:url(../pcs/aufbau/btn_weiter-2pfeile-re_ov.png);*/
	}
.lnk_zurueck{
	/*background-image:url(../pcs/aufbau/btn_zurueck-2pfeile-li.png);
	background-position:left;
	background-repeat:no-repeat;*/
	line-height:18px;
	height:18px;
	float:left;
	padding:1px 3px 3px 0px;
	margin:-15px 10px 10px 0px;
	}
.lnk_zurueck:hover{
	/*background-image:url(../pcs/aufbau/btn_zurueck-2pfeile-li_ov.png);*/
	}

/* buttons */
.button_suche{
	}
.button_pfeil{
	background-image:url(../pcs/aufbau/pfeil_re_big.png);
	background-repeat:no-repeat;
	width:15px;
	height:15px;
	border:0px;
	}
.button{
	/*height:20px;*/
	}


.box{
	padding:20px 0 0px;
	}


/* sammelgrafik */
.sammelgrafik{
	background-image:url(../pcs/aufbau/grfxcollection.png);
	}

.sg_hg_grautransp{
	background-image:url(../pcs/aufbau/hg_50proz_grau.png);
	}

/* spezielle Seitenformatierungen */
.seite_newsformat h1{
	font-size:14px;
	line-height:15px;
	margin:0px 0 4px;
	font-weight:bold;
	}


	#grfx_kopflogo{
		width:150px;
		height:137px;
		}
	#kopf1text{
		padding:13px 10px 0px;
		color:#C0CDD7;
		text-align:right;
		}

/*
#suche_kopf{
	position:relative;
	top:13px;
	float:right;
	}
#suchform_kompakt{
	background-image:url(../pcs/aufbau/lupe.png);
	background-position:left;
	background-repeat:no-repeat;
	border:solid 1px #cfcfcf;
	padding:2px 2px 2px 25px;
	width:177px;
	height:21px;
	}
*/
	
	#newsletter{
		clear:both;
		position:relative;
		top:30px;
		}
	#kopfmenu1{
		}
		#datum{
			position:absolute;
			left:5px;
			bottom:5px;
			}
	#kopfbild_container{
		/*float:left;*/
		position:relative;
		padding:0;
		background-color:#FFFFFF;
		}
		#kopfbild{
			width:1000px;
			height:200px;
			background-position:50%;
			}
		#kopfbild_datenbox{
			position:absolute;
			width:240px;
			height:290px;
			padding:10px;
			top:67px;
			left:645px;
			z-index:10;
			}

#container_content{
	background-color:#EFF0F0;
	color:#464646;
	position:relative;
	margin-top:0;
	width:925px;
	clear:both;
	}
	#spalteLinks{
		position:relative;
		float:left;
		width:180px;
		height:100%;
		padding:50px 0;
		color:#000000;
		background-color:#EFF0F0;
		}
	
	#content{
		position:relative;
		float:left;
		width:575px;
		min-height:560px;
		background-color:#FFFFFF;
		}
		#main{
			width:450px;
			float:left;
			}
			#me_path{
				position:relative;
				top:8px;
				margin-bottom:15px;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:9px;
				color:#B1B3B4;
				
				}
			#me_path a{
				color:#B1B3B4;
				text-decoration:none;
				}

.sprache img {
position:relative;
width:18px;
height: 13px;
margin:0px 3px 0 0;
float:right;
border:none;
text-align:right;
}
.abstandOben{
	margin-top:20px;
	}
.rahmen {
	border-color:#C5C5C5;
	border-style:dotted;
	border-width:1px;
	padding:5px;
	}

.textbild{
	border:solid 0px #222;
	}

.container_bildreihe{
	padding:5px 0 0 5px;
	margin:0 5px 10px 0;
	float:left;
	}

.container_docs{
	padding:5px;
	margin:0 5px 10px 0;
	float:left;
	max-width:250px;
	}
.fuss_copy, .fuss_copy a{
	font-size:11px;
	line-height:20px;
	color:#001F58;
	text-decoration:none;
	}

/* artikel-archiv */
a.artikelarchiv-jahre {
	padding:0 0 0 10px;
	text-decoration:underline;
	color:#001F58;
	font-weight:bold;
	}
a.artikelarchiv-jahre.aktiv{
	color:#C0232E;
	}
a.artikelarchiv-jahre:hover{
	text-decoration:underline;
	color:#C0232E;
	}
.artikelarchiv-box{
	margin:0 0 10px 10px;
	}

#headerCookieInfo{background-color:#fff; color:#222;}
#headerCookieInfo div{max-width:1000px; margin:0 auto; font-size:12px; padding:10px 10px; color:#222;}
#headerCookieInfo a{color:#001F58; text-decoration:underline;}
#ackCookie{float:right; cursor:pointer; color:#fff; background:#222; padding:10px; margin-top: -10px;}